[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: TortoiseSVN, HTTPS, SSPI combination causes (401 Authorization Required) errors on large volume repository modifications

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Tue, 12 Feb 2008 19:47:34 +0100

Doherty, Chris wrote:
>>> Tested with TortoiseSVN 1.4.7.11792 and also the nightly build
>>> 1.4.99.12103. The command-line svn.exe build 1.4.5 from CollabNet,
>>> and the svn.exe from the nightly build directory of
>>> tortoisesvn.tigris.org also show the same error.
>
>> Yes, this is a neon bug which should be fixed already. Can you
>> please try a nightly build and report back?
>
> I've already installed and tested with
> http://nightlybuilds.tortoisesvn.net/latest/win32/TortoiseSVN-1.4.99.121
> 03-dev-win32-svn-1.5.0dev.msi; it's what I'm using right now. I'll be
> happy to assist with whatever debugging or testing is necessary.

In that case, if you have a setup where you can test sspi
authentication, you should report this on the neon mailing list.

Hmmm - the mailing list is still down, you have to contact Joe Orton
directly (joe at manyfish.co.uk).

Stefan

-- 
        ___
   oo  // \\      "De Chelonian Mobile"
  (_,\/ \_/ \     TortoiseSVN
    \ \_/_\_/>    The coolest Interface to (Sub)Version Control
    /_/   \_\     http://tortoisesvn.net

Received on 2008-02-12 19:47:53 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.